<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>api_client_error.api_unreachable_error.label</key>
	<string>Connexion impossible, veuillez réessayer plus tard.</string>
	<key>api_client_error.default_error.label</key>
	<string>Grr ! Les serveurs TunnelBear rencontrent des problèmes. Réessayez dans quelques instants.</string>
	<key>api_client_error.internet_unreachable_error.label</key>
	<string>Connexion impossible, aucun réseau détecté. Vérifiez votre connexion Internet et réessayez.</string>
	<key>api_client_error.rate_limited.label</key>
	<string>Nombre de demandes limité (429). Votre réseau a été temporairement bloqué. Réessayez ultérieurement.</string>
	<key>api_client_error.re_log_in_suggestion.label</key>
	<string>Grr ! Nous ne sommes pas en mesure d'authentifier votre appareil. Veuillez vous déconnecter et vous reconnecter pour vous réauthentifier. Si le problème persiste, faites-le-nous savoir : tunnelbear.com/support</string>
	<key>byte_convertible.B.label</key>
	<string>%@B</string>
	<key>byte_convertible.GB.label</key>
	<string>%@GB</string>
	<key>byte_convertible.KB.label</key>
	<string>%@KB</string>
	<key>byte_convertible.MB.label</key>
	<string>%@MB</string>
	<key>email_validator.check_again_error.label</key>
	<string>Grr ! Veuillez vérifier l'adresse e-mail et réessayer.</string>
	<key>email_validator.email_required.error_message</key>
	<string>L'adresse e-mail est requise</string>
	<key>password_validator.min_length_needed_error.label</key>
	<string>Grr ! Le mot de passe doit comporter au moins %lu caractères.</string>
	<key>selected_location_model.auto.label</key>
	<string>Le plus rapide</string>
</dict>
</plist>
